std::less< const Rivet::Projection * > Struct Template Reference

This is the function called when comparing two (const) pointers to Rivet::Projection. More...

Inheritance diagram for std::less< const Rivet::Projection * >:

## Public Member Functions

bool | operator() (const Rivet::Projection *x, const Rivet::Projection *y) const
| Define "less" operator for Projection* containers in terms of the Projection::before virtual method.

## Detailed Description

### template<>
struct std::less< const Rivet::Projection * >

This is the function called when comparing two (const) pointers to Rivet::Projection.

The documentation for this struct was generated from the following files:

- include/Rivet/Projection.fhh
- include/Rivet/Projection.hh